p {
    text-align: justify;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 100;
    text-decoration: none;
    color: #505050;
}

h1, h2, h3 {
    color: #4d4d4d;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 200;
}

h3 {
    margin-top: 15px;
}

hr {
    border-top:1px solid red;
    height: 0;
    box-sizing: content-box;
}

cite {
    font-family: monospace;
}


.cite {
    border: solid 1px #bbb;
    overflow: auto;
    font-family: “Consolas”, monospace;
    font-size: 9pt;
    text-align: left;
    background-color: #eee;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    /*margin: 0px 0px 0px 0px;*/
    padding: 5px 5px 3px 5px;
    white-space: normal; /* crucial for IE 6, maybe 7? */
    margin: 15px;
}

.spacedList li {
    margin-top: 10px !important;
}

.justifiedList li {
    text-align: justify;
}

body {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    margin: 1em auto 0 auto;
    position: relative;
    width: 1200px;
}

/*------ David Anderson----------*/
.title-underline {
    border-bottom: 1px solid #651a1a;
}

.tabnav li a {
    text-decoration: none;
    color: steelblue;
}

.tabnav li a:hover {
    text-decoration: underline;
    color: steelblue;
}

.link a {
    text-decoration: none;
    color: steelblue;
}

.link a:hover {
    text-decoration: underline;
    color: steelblue;
}


/*-----header and footer section----*/

.footer, .push {
    height: 30px; /* .push must be the same height as .footer */
}

#wrap2 {
    height: auto !important;
    margin: 0 auto -60px;
    min-height: 100%;
}

.index-header {
    width: 100%;
    height: 200px;

}

.row-head {
    position: relative;
    width: 100%;
    height: 100px;
}

.nav {
    list-style: none;
    /*margin-bottom:0px;*/
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}

/*----------BEGINNING------Nav ul li  on index page----------------*/

.nav ul {
    list-style: none;
}

.nav li {
    /*margin:0px;*/
    display: block;
    margin-left: 20px;
    background-color: #d6d6d6;

}

.nav li a {
    /*padding:0px;*/
    text-decoration: none;
    color: #1b4697;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.nav li a:hover {
    text-decoration-line: underline;

    color: #919191;
}

.subtext {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #4d4d4d;
    font-size: 20px;
}

.navtest {
    position: relative;
    float: right;
    width: 800px;
    height: 100px;

}

/*----------------Nav ul li  on index page--- ------END-------*/

/*--------------------------Footer Area---------------------*/

.footer3 hr {
    color: #ccc;
}

.footerda {
    width: 100%;
    height: 30px;
    text-align: center;
    font-size: 12px;
    color: #4d4d4d;
}

/*--------------------------Footer Area---------------------*/

/* Created to give space between content and footer ---I will need to developed a better method- temporary solution. */
.spacer {
    height: 200px;
    width: 100%;
}

/*-------------END-----------*/

/*--------------------------------------------------------------------------------------------*/

/*------ Grid system------- testing ------------------*/
.row,
.column {
    box-sizing: border-box;
}

.row:before,
.row:after {
    content: "";
    display: table;
}

.row:after {
    clear: both;
}

.column {
    position: relative;
    float: left;
    font-family: "Menlo", monospace;
    font-size: small;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;

}

.column-1 {
    width: 25%;

    /*margin-left: 0px;*/
    padding-left: 5px;
}

.column-2 {
    width: 58%;

    /* margin-left: 0px;*/
    padding-left: 5px;
}

.column-3 {
    width: 55%;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;
    /*margin-left: 0px; */
    padding-left: 5px;
}

.column-4 {
    width: 20%;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;
    /*margin-left:0px;*/
    padding-left: 5px;

}

.column-5 {
    width: 25%;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;
    /* margin-left:0px; */
    padding-left: 5px;

}

.column-6 {
    width: 38%;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;
    /* margin-left:0px; */
    padding-left: 5px;

}

.column-7 {
    width: 65%;
    border: 1px solid #8f8f8f;
    background-color: #dceaf8;
    /* margin-left:0px; */
    padding-left: 5px;

}

/*-----------

 @media only screen and (max-width: 100px){}
 .column-1,
 .column-2,
 .column-3,
 .column-4,
 .column-5,
 .column-6,
 .column-7
 {
 width:auto;
 float:none;
  } ---------------*/

.column + .column {
    /*margin-left: 0px;*/
}

.tab-wrapper {
    padding: 5px;
}

/*----

.column{
border: 2px solid #ad2f13;
color:#777;
background-color:#2aabd2;
} ----*/

/*--------------------------------------------------------------------------------------------*/

/*------ Grid system------- ENDS ------------------*/


/*------page heading replacing h1- Temporary ---*/

.pageheadings {
    font-size: 25px;
    color: #4d4d4d;
}

.pageheadings2 {
    font-size: 27px;
    color: #4d4d4d;
}

.pageheadings3 {
    font-size: 25px;
    color: #4d4d4d;
}

.pageheadings4 {
    font-size: 25px;
    color: #4d4d4d;
    margin-top: 20px;

}

/*------page heading replacing h1--Temporary--*/